﻿.makaleMetin_Large
{
    color: #696969;
    font-size: 12pt;
    font-family:cambria,"times new roman",times;
    line-height: 17pt;
}
.makaleMetin_Large A
{
    color: #4169e1;
    text-decoration:none;
}
.makaleMetin_Medium
{
    font-family:cambria,"times new roman",times;
    font-size: 10pt;
	color: #696969;
	line-height: 15pt;
}


.makaleMetin_Medium A
{
    color: #4169e1;
    text-decoration:none;
}
.makaleMetin_Small
{
    color: #696969;
    font-size: 9pt;
    font-family:cambria,"times new roman",times;
    line-height: 13pt;
}
.makaleMetin_Small A
{
    color: #4169e1;
    text-decoration:none;
}



.makaleRenkli_Large
{
    color: #5a6e96;
    font-size: 12pt;
    font-family: cambria, "times new roman" ,times;
    line-height: 17pt;
}
.makaleRenkli_Large A
{
    color: #4169e1;
    text-decoration:none;
}
.makaleRenkli_Medium
{
    color: #5a6e96;
    font-size: 10pt;
    font-family:cambria,"times new roman",times;
    line-height: 15pt;
}
.makaleRenkli_Medium A
{
    color: #4169e1;
    text-decoration:none;
}
.makaleRenkli_Small
{
    color: #5a6e96
    font-size: 9pt;
    font-family:cambria,"times new roman",times;
    line-height: 13pt;
}
.makaleRenkli_Small A
{
    color: #4169e1;
    text-decoration:none;
}


.makaleNot
{
    color: #696969;
    font-size: 9pt;
    font-family: Tahoma, Arial;
}
.makaleBaslik
{
    font-size: 12pt;
    color: #696969;
    line-height: 17pt;
    font-family:cambria,"times new roman",times;
    font-weight: bold;
}
.makaleFoot
{
    font-size: 8pt;
	color: red;
}
.makaleFootSmall
{
    color: #696969;
    font-size: 8px;
    font-family:cambria,"times new roman",times;
}
